Subject: New Reply Received - Conversation with Amel Lachaar
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 09:39:56 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Conversation with Amel Lachaar  Ticket comment <div>I’m really lucky some people they are honest because yesterday they bring for me my stroller, because you delivery to wrong house and wrong compound. But for your information, the 3 December I see the book for the security gate and no one come for delivery. You courier go to another coupound and never call me I can proof it, he’s lying and he don’t do his job properly. You have the badest delivery service and customer care because no one make his job properly, how you can say he call in my number and I told you no one call me. I’m lucky because this stroller cost 900dhs and make sure I will never make the mistake to spend any dhs in your shop. Because in case of problème you don’t care about customer. <br><br>
</div>
<div dir="ltr">Ben Abdallah Amel </div>
<div dir="ltr">
<br><blockquote>Le 5 déc. 2022 à 13:21, Centrepoint &lt;[email-masked]&gt; a écrit :<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amel,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on 971504125507 and delivered the order on 03/12/2022.<br><br>We request you to please check with your security, family members and neighbours regarding your order.<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">​</div>
</div></div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5402708